_id: HSNOvBR890dsEDw2
name: Se faire raser la tête
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queues/desir_lancinant.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Tant que satisfaction n'est pas obtenue, aucun point d'exp&eacute;rience
    ne peut plus &ecirc;tre gagn&eacute; par l'exercice en cas de
    particuli&egrave;re et d'ajustement final n&eacute;gatif.<br />Les points
    d'exp&eacute;rience dus au stress ne sont pas affect&eacute;s.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: false
  categorie: lancinant
  refoulement: 1
  duree: ''
  restant: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!HSNOvBR890dsEDw2'

